Debian Bug report logs - #698708
ITP: ruby-timers -- pure Ruby timer collections

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Tue, 22 Jan 2013 15:39:02 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-timers/1.1.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698708; Package wnpp. (Tue, 22 Jan 2013 15:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 22 Jan 2013 15:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-timers -- pure Ruby timer collections
Date: Tue, 22 Jan 2013 16:34:28 +0100
Package: wnpp
Severity: wishlist
Owner: Per Andersson <avtobiff@gmail.com>

* Package name    : ruby-timers
  Version         : 1.1.0
  Upstream Author : Tony Arcieri <tony.arcieri@gmail.com>
* URL             : http://github.com/tarcieri/timers/
* License         : MIT
  Programming Lang: Ruby
  Description     : pure Ruby timer collections

 Schedule several procs to fire after configurable delays or at periodic
 intervals.
 .
 This gem is especially useful when you are faced with an API that accepts a
 single timeout but you want to run multiple timers on top of it.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 18 May 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 16:03:27 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 698708-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 698708-close@bugs.debian.org
Subject: Bug#698708: fixed in ruby-timers 1.1.0-1
Date: Thu, 30 May 2013 16:00:56 +0000
Source: ruby-timers
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-timers, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698708@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-timers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Jan 2013 17:57:00 +0100
Source: ruby-timers
Binary: ruby-timers
Architecture: source all
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-timers - pure Ruby timer collections
Closes: 698708
Changes: 
 ruby-timers (1.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #698708)
Checksums-Sha1: 
 e1b29a619bfe7dffd9c0e5666acc1c07c824bdaa 2042 ruby-timers_1.1.0-1.dsc
 b0fe6c82ac02c5deb50d987cbc27587b3530ca3c 4159 ruby-timers_1.1.0.orig.tar.gz
 1e2d083903c0efe312b41d6bc0f4ed394db95df4 2942 ruby-timers_1.1.0-1.debian.tar.gz
 476b7cb2376a73c5aa520d307ed92389d3c5c752 5116 ruby-timers_1.1.0-1_all.deb
Checksums-Sha256: 
 4be6d5a4475cc82e0e7247e88f03a30073843a7299341636717bf97cb3c541db 2042 ruby-timers_1.1.0-1.dsc
 f606b8be335a54c7114af6ccf9569250703ede340b880156cf2cc7ca601bc4ee 4159 ruby-timers_1.1.0.orig.tar.gz
 a360dc10ea7eaf76604645e022d06191774c64c794d91f6d73acd6d7ae99f7f3 2942 ruby-timers_1.1.0-1.debian.tar.gz
 6eb063a6d8daceae813f4829d8fcbe2a34806f5e785d9489dbdf488dd32ea48d 5116 ruby-timers_1.1.0-1_all.deb
Files: 
 407992495c1836ce0d527db7fdce5acf 2042 ruby optional ruby-timers_1.1.0-1.dsc
 3068736fbe26980fdd8a66ed83df0167 4159 ruby optional ruby-timers_1.1.0.orig.tar.gz
 07f86512572e8a1a23e1aa120c8bad5e 2942 ruby optional ruby-timers_1.1.0-1.debian.tar.gz
 714bc66ebb435c21d3fe240b5dc84df8 5116 ruby optional ruby-timers_1.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlpz+AAoJEM4fnGdFEsIqyQMQAKd0T+MzP3XTWWV0TKkglADh
EJMDQrfcrmrcYuKRkDj+2G8vNyCWcJWA14liQbEoBlLQ/sln7Xxgc//ih35I03le
UVtlHBpHdLACXr19A4Y1XbLX5JM9OcrNAK4l1dpWf7FjoRYOdI/9UuL/Rg2xtTgH
FQ8CJsAxsratKTXPnnpqQCscMS4/SFJ4WSLAsjCpqk3WIKpr6FXrsIIg7ZF8+BGc
RHkjAP0cCGEto6MiyY90FYmMCkklRN21gVEycSuUW/482YcwDRDYEwlMhEuYHP2M
ggYtpQoHSbp/KVNqn9xCa/QvvHR4Th3HDmNfjjM8mPfrf6a6RktOnu6KP7bGtz5p
VSAifBpJqEuLdiMvFoeAidxb9V+yncha+tCAUE3SsIH1A7OakFSSupH8ZoFbvbxY
BccYEV6dGg5qeRL8MUtqxwgEsEn8Yn4mvC5VXNDf5zKkg3xBj/S4KdOt1Xd0jbjn
z7yzlD9uDirz7/3GrMDCjJ6hbf5nHdd6H2Ag2J8+D/jCI1G9yJb90Kfu6UVpypZB
iJ79c/9jS8VYFVtnuSmfsYk+y12PkD/UErk0JuwWhlZUWxmKy4pk5UTsiqgc0Qhg
W6ESk4SJYV/OnlSynB6Pt/MTE0mwa/cVhSmWCXKllOjjsSULslgpe+f8QnFx0DlO
omZYutdbDG12gM5Widzt
=99d3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:26:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:13:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.